@charset "UTF-8";

/* =========================================================
  elm
========================================================= */
body {
  color: #3D3732;
}

a {
  color: var(--a-color);
  text-decoration: none;
}

a:hover {
  color: var(--a-hover-color);
}

a:visited {
  color: var(--a-visited-color);
}

button {
  color: inherit;
  appearance: none;
}

/* =========================================================
  outline
========================================================= */
*:focus {
  box-shadow: 0 0 0px 1px white;
  outline: dotted !important;
}

/* =========================================================
  switching (pc / sp)
========================================================= */
@media only screen and (min-width: 835px), print {
  .for-sp {
    display: none !important;
  }
}

@media only screen and (max-width: 834px) {
  .for-pc {
    display: none !important;
  }
}

/* =========================================================
  site layout
========================================================= */
body {
  min-height: 100dvh;
}

#container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  overflow-x: clip;
}

#pageHeader {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 0 17px;
  position: relative;
  width: 100%;
  max-width: 1230px;
  margin: 0 auto 110px;
  padding: 10px 15px 0;
}

#pageHeader::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -3;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: var(--ac-color-pink-5);
}

#pageHeader::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: -3;
  transform: translate(-50%, -40%);
  width: 100vw;
  aspect-ratio: 1440/331;
  background:
   url(/_themes/kosodate/site/images/wave-pink.svg) center top / 100% auto no-repeat,
   url(/_themes/kosodate/site/images/wave-white_yellow.svg) center 8vw / 100% auto no-repeat;
}

#pageNav {
  flex-basis: 100%;
}

#main {
  flex-grow: 1;
}

#content {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
}

#pageFooter {
  position: relative;
  margin-top: 25vw;
  background: var(--ac-color-pink-5);
}

#pageFooter::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  z-index: -1;
  aspect-ratio: 1440/260;
  background: url(/_themes/kosodate/site/images/wave-pink_bottom.svg) center top / 100% auto no-repeat var(--mono-color-9);
}

#pageFooter > *:first-child {
  margin-top: -7vw;
}

@media only screen and (max-width: 834px) {
  #pageHeader {
    justify-content: center;
    margin-bottom: max(40px,10vw);
    padding-top: 0;
  }

  #content {
    padding: 0 10px;
  }

  #pageFooter {
    margin-top: 35vw;
  }

  #pageFooter > *:first-child {
    margin-top: -3vw;
  }
}

/* =========================================================
  piece
========================================================= */

/* siteLogo
----------------------------------------------- */
#siteLogo {
  flex-basis: 42.42%;
}

#siteLogo h1 a {
  display: block;
  transition: opacity 0.25s ease-in-out;
}

#siteLogo h1 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 834px) {
  #siteLogo {
    flex-basis: max(323px,70%);
    transform: translateX(2%);
    text-align: center;
  }
}

/* headMenu
----------------------------------------------- */
#headMenu .menu-btn button {
  border: none;
  background: none;
}

@media only screen and (min-width: 835px) {
  #headMenu {
    flex-grow: 1;
    flex-basis: calc(100% - 42.42% - 25px);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 16px 8px;
    padding: 10px 0 0;
  }
}

@media only screen and (max-width: 834px) {
  #headMenu {
    display: flex;
    flex-direction: column;
    position: fixed;
    /*
    inset: 0;
    */
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    z-index: 100;
    pointer-events: none;
  }

  #headMenu::before {
    content: "";
    opacity: 0;
    position: fixed;
    inset: 0;
    z-index: -1;
    background: rgba(0,0,0,.5);
    transition: opacity 0.25s ease-in-out;
  }

  body:has(.toolOpen) {
    overflow: hidden;
  }

  .toolOpen #headMenu::before {
    opacity: 1;
  }

  #headMenu > * {
    pointer-events: auto;
  }

  #headMenu > *:not(.menu-btn) {
    flex: 0;
    visibility: hidden;
    opacity: 0;
    overflow-x: hidden;
    transition: none !important;
  }

  #headMenu > *:not(.menu-btn).open {
    flex: 1 1 0;
    visibility: visible;
    opacity: 1;
  }
}

/* pc / menu-btn */
@media only screen and (min-width: 835px) {
  #headMenu .menu-btn button.accessibilityToolBtn {
    position: relative;
    padding: 13px 18px 13px 44px;
    border: 1px solid var(--ac-color-pink-3);
    border-radius: 4px;
    background: url(/_themes/kosodate/site/images/ic-accessibility.svg) 13px center no-repeat var(--mono-color-9);
    font-weight: 700;
    font-size: 0.9375rem;
  }

  #headMenu .menu-btn button.accessibilityToolBtn::before {
    content: "";
    opacity: 0;
    position: absolute;
    inset: -1px;
    border: 2px solid var(--ac-color-pink-2);
    border-radius: 4px;
    transition: opacity 0.25s ease-in-out;
  }

  #headMenu .menu-btn button.accessibilityToolBtn:hover::before {
    opacity: 1;
  }

  #headMenu .menu-btn button.accessibilityToolBtn span.close {
    display: none;
  }
}

/* sp / menu-btn */
@media only screen and (max-width: 834px) {
  #headMenu .menu-btn {
    flex-shrink: 0;
    order: 999;
    display: flex;
    transform: translateY(100%);
    margin-top: auto;
    transition: transform 0.25s ease-in-out;
  }

  .toolOpen #headMenu .menu-btn,
  #headMenu .menu-btn.show {
    transform: translateY(0);
  }

  #headMenu .menu-btn li {
    flex: 1 1 0;
  }

  #headMenu .menu-btn li:has(button) {
    display: flex;
    align-items: center;
    position: relative;
    background-color: var(--ac-color-pink-2);
  }

  #headMenu .menu-btn li button {
    display: block;
    width: 100%;
    padding: 48px 5px 8px;
    background-position: center 15px;
    background-repeat: no-repeat;
    font-weight: 700;
    outline-offset: -4px;
  }

  #headMenu .menu-btn li button::before {
    content: "";
    position: absolute;
    inset: 0;
    background: none !important;
    pointer-events: none;
  }

  #headMenu .menu-btn li:has(button):not(:last-child) {
    border-right: 1px solid var(--mono-color-9);
  }

  #headMenu .menu-btn li.menu-sodan a {
    flex-direction: column;
    gap: 4px;
    padding: 10px 5px;
    border-radius: 0;
    font-size: clamp(0.750rem, 16px, 2.5vw);
    letter-spacing: 0.07em;
    text-align: center;
    outline-offset: -4px;
  }

  #headMenu .menu-btn li.menu-sodan a strong {
    padding: 6px 5px 5px;
    font-size: clamp(0.875rem, 22px, 3vw);
    letter-spacing: normal;
  }

  #headMenu .menu-btn li.accessibility button {
    background-image: url(/_themes/kosodate/site/images/sp/ic-accessibility.svg);
  }

  #headMenu .menu-btn li.site-search button {
    background-image: url(/_themes/kosodate/site/images/ic-search.svg);
  }

  #headMenu .menu-btn li.global-navi button {
    background-image: url(/_themes/kosodate/site/images/sp/menu.svg);
  }

  #headMenu .menu-btn li:has(button[aria-expanded="true"]) {
    background-image: url(/_themes/kosodate/site/images/sp/ic-close.svg);
    background: var(--mono-color-9);
  }

  #headMenu .menu-btn li button span.close {
    display: none;
  }

  #headMenu .menu-btn li button[aria-expanded="true"] {
    background-image: url(/_themes/kosodate/site/images/sp/ic-close.svg);
  }

  #headMenu .menu-btn li button[aria-expanded="true"] span:not(.close) {
    display: none;
  }

  #headMenu .menu-btn li button[aria-expanded="true"] span.close {
    display: block;
  }
}

/* accessibilityTool */
#accessibilityTool {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  inset: 0;
  z-index: 9999;
  padding: 40px;
  background: rgba(0,0,0,.5) !important;
  transition: visibility 0.25s ease-in-out, opacity 0.25s ease-in-out;
}

#container[style*="transform"] #accessibilityTool {
  transition: none;
}

#accessibilityTool.open {
  visibility: visible;
  opacity: 1;
  background: rgba(0,0,0,.5) !important;
}

#accessibilityTool .inner {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-65%);
  width: calc(100vw - 80px);
  max-width: 1200px;
  max-height: calc(100dvh - 80px);
  padding: 30px 20px ;
  border: 1px solid var(--mono-color-9);
  border-radius: 4px;
  background: var(--mono-color-9);
  transition: transform 0.4s ease-in-out;
}

#container[style*="transform"] #accessibilityTool .inner {
  transition: none;
}

#accessibilityTool.open .inner {
  transform: translate(-50%,-50%);
}

#accessibilityTool h2 {
  margin-bottom: 22px;
  padding-left: 30px;
  background: url(/_themes/kosodate/site/images/ic-accessibility.svg) left center no-repeat;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0.1em;
}

#accessibilityTool .accessibilityToolBtnClose {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%,-50%);
  width: 62px;
  height: 62px;
  border: 1px solid var(--ac-color-pink-2);
  border-radius: 50%;
  background: url(/_themes/kosodate/site/images/sp/ic-close.svg) center center no-repeat var(--mono-color-9);
  text-indent: -9999px;
}

#accessibilityTool .accessibilityToolBtnClose::before {
  content: "";
  opacity: 0;
  position: absolute;
  inset: -1px;
  border: 2px solid var(--ac-color-pink-2);
  border-radius: 50%;
  transition: opacity 0.25s ease-in-out;
}

#accessibilityTool .accessibilityToolBtnClose:hover::before {
  opacity: 1;
}

#accessibilityTool .tools {
  display: flex;
  flex-wrap: wrap;
  gap: 17px;
  padding: 4px;
  overflow-y: auto;
}

#accessibilityTool .tools > li {
  display: flex;
  gap: 10px;
  align-items: center;
}

#accessibilityTool .tools > li:not(:last-child) {
  padding-right: 17px;
  border-right: 1px dotted var(--mono-color-4);
}

#accessibilityTool .tools > li:not(.note) ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
}

#accessibilityTool .tools > li a {
  display: block;
  position: relative;
  padding: 11px 15px;
  border: 1px solid var(--mono-color-8);
  border-radius: 4px;
  background: var(--mono-color-9);
  color: inherit;
  text-align: center;
}

#accessibilityTool .tools > li a::before {
  content: "";
  opacity: 0;
  position: absolute;
  inset: -1px;
  border: 2px solid var(--mono-color-6);
  border-radius: 4px;
  transition: opacity 0.25s ease-in-out;
}

#accessibilityTool .tools > li a:hover::before {
  opacity: 1;
}

#accessibilityTool .tools > li.themeColor a {
  min-width: 52px;
}

#accessibilityTool .tools > li.themeColor .themeBlack {
  background: var(--mono-color-1);
  color: var(--mono-color-9);
}

#accessibilityTool .tools > li.themeColor .themeBlue {
  background: #00f;
  color: var(--mono-color-9);
}

#accessibilityTool .tools > li.themeColor .themeYellow {
  background: #ff0;
}

#accessibilityTool .tools > li.ruby .rubyOff {
  display: none;
}

#accessibilityTool .tools > li.talk a {
  padding-right: 24px;
  padding-left: 48px;
  background: url(/_themes/kosodate/site/images/ic-yomiage.svg) 20px center no-repeat;
}

#accessibilityTool .tools > li.ruby:has(li a.rubyOn) + li.talk a {
  opacity: 0.3;
  background-color: var(--mono-color-4);
  cursor: default;
  pointer-events: none;
}

#accessibilityTool .tools > li.talk > div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
}

#accessibilityTool .tools > li.talk #navigationTalkCreatingFileNotice {
  margin-bottom: 10px;
  font-size: 0.875rem;
}

#accessibilityTool .tools > li.talk .navigationTalkPlayer {
  max-width: 100%;
  padding: 10px 10px 7px;
  overflow-y: hidden;
  border: 1px solid var(--ac-color-pink-3);
  border-radius: 4px;
  background: var(--ac-color-pink-5);
}

#accessibilityTool .tools > li.talk .navigationTalk:not(.talkOn) + .navigationTalkPlayer {
  display: none;
}

#accessibilityTool .tools > li.talk .navigationTalkPlayer audio {
  margin-right: 10px;
}

#navigationNotice {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 50%;
  z-index: 99999;
  transform: translateX(-50%);
  width: 70vw;
  padding: 25px;
  border: 1px solid var(--ac-color-pink-2);
  border-radius: 10px;
  background: var(--mono-color-9);
  font-size: 1.125rem;
  text-align: center;
  animation: 6s fadeInOut forwards;
}

@keyframes fadeInOut {
  0% {
    visibility: hidden;
    opacity: 0;
    top: 20px;
    transform: translate(-50%,-100%);
  }
  5% {
    opacity: 1;
  }
  10% {
    visibility: visible;
    top: 20px;
    transform: translate(-50%,0);
  }
  85% {
    opacity: 1;
    top: 20px;
  }
  95% {
    visibility: hidden;
    opacity: 0;
    top: 40px;
  }
}

@media only screen and (max-width: 834px) {
  #accessibilityTool {
    position: static;
    padding: 0;
    background: none !important;
  }

  #accessibilityTool.open {
    background: none !important;
  }

  #accessibilityTool .inner {
    position: static;
    transform: none !important;
    width: calc(100vw - 32px);
    max-height: calc(100dvh - 32px);
    margin: 36px 16px;
    padding: 33px min(33px,4vw);
  }

  #accessibilityTool h2 {
    display: none;
  }

  #accessibilityTool .accessibilityToolBtnClose {
    display: none;
  }

  #accessibilityTool .tools {
    display: table;
    margin: 0 auto;
    padding: 0;
  }

  #accessibilityTool .tools > li {
    display: table-row;
    padding: 0;
  }

  #accessibilityTool .tools > li:not(:last-child) {
    padding: 0;
    border: none;
  }

  #accessibilityTool .tools > li > * {
    display: table-cell;
  }

  #accessibilityTool .tools > li:not(:last-child) > * {
    padding-bottom: 20px;
  }

  #accessibilityTool .tools > li > span {
    padding-right: 11px;
    white-space: nowrap;
  }

  #accessibilityTool .tools > li a {
    padding: 11px 13px;
  }

  #accessibilityTool .tools > li.talk {
    display: table-caption;
    caption-side: bottom;
    width: 100%;
  }

  #accessibilityTool .tools > li.talk > div {
    align-items: center;
  }

  #accessibilityTool .tools > li.talk a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 100%;
    padding: 11px;
    background-image: none;
  }

  #accessibilityTool .tools > li.talk a::after {
    content: "";
    order: -1;
    width: 14px;
    height: 14px;
    background: url(/_themes/kosodate/site/images/ic-yomiage.svg) center center / cover no-repeat;
  }

  #accessibilityTool .tools > li.talk .navigationTalkPlayer {
    max-width: 80vw;
  }

  #navigationNotice {
    width: 80vw;
    padding: 15px;
    font-size: 0.875rem;
  }
}

/* siteSearch */
#siteSearch {
  flex-basis: 272px;
  max-width: 272px;
}

#siteSearch #cse-search-box {
  display: flex;
  position: relative;
}

#siteSearch #cse-search-box::before {
  content: "";
  opacity: 0;
  position: absolute;
  inset: -1px;
  border: 2px solid var(--ac-color-pink-2);
  border-radius: 4px;
  pointer-events: none;
  transition: opacity 0.25s ease-in-out;
}

#siteSearch #cse-search-box:hover::before,
#siteSearch #cse-search-box:focus::before {
  opacity: 1;
}

#siteSearch #cse-search-box #search-box {
  flex-grow: 1;
  min-width: 0;
  width: calc(100% - 67px);
  height: auto !important;
  padding: 5px 8px !important;
  border: 1px solid var(--ac-color-pink-2);
  border-right: none !important;
  border-radius: 4px 0 0 4px !important;
  background-color: var(--mono-color-9);
  font-family: inherit;
  -webkit-appearance: none;
  outline-offset: -2px;
}

#siteSearch #cse-search-box #search-button {
  min-width: 67px;
  min-height: 52px;
  border: 1px solid var(--ac-color-pink-2);
  border-left: none !important;
  border-radius: 0 4px 4px 0;
  background: url(/_themes/kosodate/site/images/ic-search.svg) center center no-repeat var(--ac-color-pink-2) !important;
  text-indent: -9999px;
  -webkit-appearance: none;
  outline-offset: -2px;
  cursor: pointer;
  transition: opacity 0.25s ease-in-out;
}

#siteSearch #cse-search-box #search-button:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 834px) {
  #siteSearch {
    max-width: 100%;
  }

  #siteSearch .inner {
    margin: 36px 16px;
  }
}

/* menu-home, menu-bosaimap, menu-hazardmap  */
.menu-home a,
.menu-bosaimap a,
.menu-hazardmap a {
  display: block;
  position: relative;
  padding: 13px 10px 13px 40px;
  border: 1px solid var(--ac-color-pink-3);
  border-radius: 4px;
  background-repeat: no-repeat;
  background-color: var(--mono-color-9);
  color: inherit;
  font-weight: 700;
  font-size: 0.9375rem;
}

.menu-home a::before,
.menu-bosaimap a::before,
.menu-hazardmap a::before {
  content: "";
  opacity: 0;
  position: absolute;
  inset: -1px;
  border: 2px solid var(--ac-color-pink-2);
  border-radius: 4px;
  transition: opacity 0.25s ease-in-out;
}

.menu-home a:hover::before,
.menu-bosaimap a:hover::before,
.menu-hazardmap a:hover::before {
  opacity: 1;
}

.menu-home a {
  padding: 13px 26px 13px 10px;
  border-color: var(--mono-color-6);
  background-image: url(/_themes/kosodate/site/images/ic-link.svg);
  background-position: right 10px center;
  font-weight: 400;
}

.menu-home a::before {
  border-color: var(--mono-color-6);
}

.menu-bosaimap a {
  background-image: url(/_themes/kosodate/site/images/ic-bosai.svg);
  background-position: 6px center;
}

.menu-hazardmap a {
  background-image: url(/_themes/kosodate/site/images/ic-map.svg);
  background-position: 5px center;
}

/* menu-sodan */
#headMenu .menu-sodan a {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  padding: 7px 8px 6px 10px;
  border: 1px solid var(--ac-color-beige-1);
  border-radius: 4px;
  background: var(--ac-color-beige-1);
  color: inherit;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1.3;
  transition: opacity 0.25s ease-in-out;
}

#headMenu .menu-sodan a:hover {
  opacity: 0.7;
}

#headMenu .menu-sodan a strong {
  padding: 5px 19px 4px;
  border: 1px solid rgba(255,255,255,0.8);
  border-radius: 4px;
  background: rgba(255,255,255,0.8);
  color: var(--ac-color-pink-1);
  font-size: 1.125rem;
}

/* globalNaviSp */
@media only screen and (max-width: 834px) {
  #globalNaviSp {
    background: var(--ac-color-pink-5);
  }

  #globalNaviSp .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 56px;
    height: 100%;
    padding: 16px 16px 36px;
    overflow-x: hidden;
  }

  #globalNaviSp .inner > * {
    width: 100%;
    max-width: max(250px,35vw);
  }

  #globalNaviSp .mainMenu li a {
    display: block;
    padding: 20px 5px;
    border-bottom: 1px dotted var(--mono-color-5);
    color: inherit;
    font-weight: 700;
    font-size: 1.25rem;
    text-align: center;
  }

  #globalNaviSp .mainMenu li a.cur,
  #globalNaviSp .mainMenu li a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--ac-color-pink-2);
    text-decoration-style: solid;
    text-decoration-thickness: 10px;
    text-underline-offset: -2px;
  }

  #globalNaviSp .subMenu li {
    margin-bottom: 16px;
  }

  #globalNaviSp .subMenu li a {
    display: flex;
    align-items: center;
    gap: 8px;
    background-image: none;
  }

  #globalNaviSp .subMenu li.menu-bosaimap a,
  #globalNaviSp .subMenu li.menu-hazardmap a {
    padding: 18px 5px;
  }

  #globalNaviSp .subMenu li.menu-bosaimap a::after,
  #globalNaviSp .subMenu li.menu-hazardmap a::after {
    content: "";
    order: -1;
    display: block;
    width: max(31px,15%);
    height: 28px;
  }

  #globalNaviSp .subMenu li.menu-bosaimap a::after {
    background: url(/_themes/kosodate/site/images/ic-bosai.svg) right center / auto 100% no-repeat;
  }

  #globalNaviSp .subMenu li.menu-hazardmap a::after {
    background: url(/_themes/kosodate/site/images/ic-map.svg) right center / auto 100% no-repeat;
  }

  #globalNaviSp .subMenu li.menu-home a {
    justify-content: center;
    gap: 4px;
    margin-top: 32px;
  }

  #globalNaviSp .subMenu li.menu-home a::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: url(/_themes/kosodate/site/images/ic-link.svg) center center / cover no-repeat;
  }
}

/* globalNavi
----------------------------------------------- */
#globalNavi {
  padding: 22px 0 33px;
}

#globalNavi ul {
  display: flex;
}

#globalNavi li {
  flex: 1 1 0;
  border-left: 1px dotted var(--mono-color-5);
}

#globalNavi li:last-child {
  border-right: 1px dotted var(--mono-color-5);
}

#globalNavi li a {
  display: block;
  padding: 12px 5px;
  color: inherit;
  font-weight: 700;
  font-size: min(1.25rem,1.8vw);
  text-align: center;
}

#globalNavi li a.cur,
#globalNavi li a:hover {
  text-decoration-line: underline;
  text-decoration-color: var(--ac-color-pink-2);
  text-decoration-style: solid;
  text-decoration-thickness: 10px;
  text-underline-offset: -2px;
}

/* commonFooter
----------------------------------------------- */
#commonFooter {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0 2rem;
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px 55px;
}

#commonFooter .contact h2 {
  font-weight: 700;
  font-size: 1.25rem;
}

#commonFooter ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, auto);
  gap: 5px min(89px,5vw);
  padding-top: 2rem;
}

#commonFooter li {
  padding-left: 15px;
  background: url(/_themes/kosodate/site/images/arrow.svg) left 0.3em no-repeat;
}

#commonFooter li a {
  color: inherit;
}

#commonFooter li a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 834px) {
  #commonFooter {
    font-size: max(0.875rem,2.5vw);
  }

  #commonFooter ul {
    gap: 5px 3vw;
    width: 100%;
    max-width: 500px;
    margin-right: 65px;
    padding-top: 0.5em;
  }
}

@media only screen and (max-width: 390px) {
  #commonFooter ul {
    display: flex;
    flex-wrap: wrap;
  }
}

/* copy
----------------------------------------------- */
#copy {
  padding: 15px;
  background: var(--ac-color-pink-4);
  text-align: center;
}

/* pageTop
----------------------------------------------- */
#pageTop {
  display: none;
  position: fixed;
  right: 5px;
  bottom: 10px;
  z-index: 999;
  width: 150px;
}

.toolOpen #pageTop {
  display: none !important;
}

#pageTop a {
  transition: opacity 0.25s ease-in-out;
}

#pageTop a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 834px) {
  #pageTop {
    width: max(83px,18vw);
    bottom: 60px;
  }
}

/* breadCrumbs
----------------------------------------------- */
#breadCrumbs {
  font-size: 0.875rem;
}

#breadCrumbs ol,
#breadCrumbs li {
  list-style: none;
}

#breadCrumbs li {
  display: inline-block;
}

#breadCrumbs li:not(:last-child)::after {
  content: "＞";
  margin: 0 8px;
}

#breadCrumbs li a {
  color: inherit;
}

#breadCrumbs li a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 834px) {
  #breadCrumbs {
    padding: 10px 0;
  }
}

/* pageTitle
----------------------------------------------- */
#pageTitle .pieceContainer {
  display: flex;
  gap: 24px;
  margin-bottom: 35px;
}

#pageTitle .pieceContainer::before {
  content: "";
  flex-shrink: 0;
  width: 117px;
  aspect-ratio: 1/1;
  background: url(/_themes/kosodate/site/images/h1.png) center top / 100% auto no-repeat;
}

#pageTitle .pieceBody {
  display: flex;
  align-items: center;
}

#pageTitle .pieceBody h1 {
  font-size: 2.25rem;
  line-height: 1.5;
}

@media only screen and (max-width: 834px) {
  #pageTitle .pieceContainer {
    gap: 8px;
    margin-bottom: 20px;
  }

  #pageTitle .pieceContainer::before {
    width: min(117px,15vw);
  }

  #pageTitle .pieceBody h1 {
    font-size: max(1.375rem,4vw);
  }
}